	//	---------------  EONX VARIABLES  ---------------
	//  We recommend that you use one eonx_variable.js file for all your EON applications
	//  on your website. Then you will only have one place to update to the latest version.
	//	This script contains all variables used by EonX and EONInsert(). Some variables 
	//  might be changed in your specific sim script, while some should not be changed.
	//					Template Last modified Dec 6th, 2004.
	//	Enter your default EONX Settings below:

	//  Basic EonX properties
	var eonxHeight 			= 600;
	var eonxWidth 			= 800;
	var eonxAutoPlay 		= 1;
	var eonxProgressbar 	= 1;
	var eonxBackground 		= "#2B2828,";

	// Note that this variable MUST be changed on the script on your local page!!!
	var eonxSimulationFile 	= "N90.edz";

	//  Other settings
	var eonxPrototypebaseURL = "";  
	var eonxConfigurationScheme = "";
	var eonxSchemeValues = "";

	//  ----- WHEN EONX IS NOT INSTALLED -----
	var LatestEONVersion  = "6,1,0,1809"; // This is the required version of EON Runtime, separated by commas.
	var eonxClassid = "CLSID:AAD68411-5B98-11D3-9B52-00001C0007B3";
	var CheckAndHandleEonXStatus = 1;	// 1 = show textbox with link to Plugin page, 0 = IE default behavior.
	
	//  DocumentCodebase is calculated to return the absolute path of this document. Do not alter this! 
	var DocumentCodebase= document.location.href.substring(0,document.location.href.lastIndexOf("/")+1);
	
	var LatestEONDirectory = "http://download.eonreality.com/eonx/6_1_0/";
	var eonxfileIE = "eonx.cab"; 
	var eonxPluginsPage = "http://download.eonreality.com/eonx/6_1_0/" + "eonx_plugin_page.html";
	
	//  EonX codebase and plugin page depend on if local or Internet distribution 
	var LocalDistribution = false;
	if (LocalDistribution) // =CD distribution
	{
		LatestEONDirectory = DocumentCodebase + "redist/"; 
		eonxfileIE = "eonx_loc.cab"; 
		eonxPluginsPage = DocumentCodebase + "plugin/eonx_plugin_page.html";
	}
	var eonxCodebaseIE  = LatestEONDirectory + eonxfileIE + "#Version=" + LatestEONVersion; // Do not alter
	var eonxCodebase2   = DocumentCodebase + ";" + LatestEONDirectory; 

